GWT 2.7.0

## com.google.gwt.typedarrays.shared
Interface ArrayBuffer

All Known Implementing Classes:
  ArrayBufferImpl, ArrayBufferNative

    public interface ArrayBuffer

A buffer containing an arbitrary sequence of bytes. "http://www.khronos.org/registry/typedarray/specs/latest/#5"

Method Summary
`int` | `byteLength()` The length of the `ArrayBuffer` in bytes, which does not change.

Method Detail

### byteLength

    int byteLength()

  The length of the `ArrayBuffer` in bytes, which does not change.

  Returns:
    non-negative length

GWT 2.7.0